miral-shell(1)

NAME
mir-shell - Mir Display Server shell launch script

SYNOPSIS
mir-shell [options] [shell options]

DESCRIPTION
mir-shell launches a Mir Display Server shell.

OPTIONS

-terminal <terminal>
    Use <terminal> instead of 'x-terminal-emulator'.

-bindir <bindir>
    Path to the miral-shell executable [/usr/bin].

SHELL OPTIONS

See miral-shell(1) for further Mir shell options.

SEE ALSO
mir-kiosk(1), miral-shell(1)

AUTHOR
The Mir Display Server has been written by the Mir Server Team at Canonical Ltd.

This man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.